<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    xmlns:tools="http://schemas.android.com/tools"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    android:background="@color/grey_background"
    android:orientation="vertical"
    android:weightSum="10"
    app:layout_behavior="@string/appbar_scrolling_view_behavior"
    tools:context=".consumeractivity.ConsumerUserDetailsActivity"
    tools:showIn="@layout/activity_consumer_user_details">

    <ScrollView
        android:id="@+id/scroll_view"
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:layout_marginBottom="?actionBarSize">

        <LinearLayout
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:orientation="vertical">

            <TextView
                android:id="@+id/text_user_nm"
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                android:layout_gravity="center"
                android:background="@color/gray"
                android:gravity="center"
                android:padding="@dimen/custom_margin"
                android:text="Fill The Details"
                android:textColor="@color/black"
                android:textSize="@dimen/text_14sp" />

            <LinearLayout
                android:id="@+id/rl_complete_layout"
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                android:orientation="vertical">

                <androidx.cardview.widget.CardView
                    android:layout_width="match_parent"
                    android:layout_height="wrap_content"
                    android:layout_margin="1dp"
                    app:cardBackgroundColor="@color/white"
                    app:cardCornerRadius="@dimen/custom_margin"
                    app:cardElevation="2dp">

                    <LinearLayout
                        android:layout_width="match_parent"
                        android:layout_height="wrap_content"
                        android:orientation="vertical">

                        <LinearLayout
                            android:layout_width="match_parent"
                            android:layout_height="wrap_content"
                            android:layout_marginTop="@dimen/custom_margin"
                            android:orientation="horizontal"
                            android:weightSum="10">

                            <TextView
                                android:layout_width="0dp"
                                android:layout_height="wrap_content"
                                android:layout_weight="4"
                                android:padding="@dimen/custom_margin"
                                android:text="Customer Name"
                                android:textColor="@color/grayfor_login"
                                android:textSize="@dimen/text_14sp" />

                            <EditText
                                android:id="@+id/edt_customer"
                                android:layout_width="0dp"
                                android:layout_height="wrap_content"
                                android:layout_weight="4.5"
                                android:background="@drawable/rouded_corner_edt"
                                android:hint="Customer name"
                                android:maxLength="80"
                                android:padding="@dimen/custom_margin"
                                android:inputType="text"
                                android:textColor="@color/grayfor_login"
                                android:textSize="@dimen/text_14sp" />

                            <CheckBox
                                android:id="@+id/no_name_checkbox"
                                android:layout_width="0dp"
                                android:layout_height="wrap_content"
                                android:layout_marginRight="10dp"
                                android:layout_weight="1.5"
                                android:buttonTint="@color/colorPrimary"
                                android:checked="false"
                                android:text="No"
                                android:textColor="@color/grayfor_login"
                                android:textSize="@dimen/text_14sp" />

                        </LinearLayout>

                        <LinearLayout
                            android:layout_width="match_parent"
                            android:layout_height="wrap_content"
                            android:layout_marginTop="5dp"
                            android:layout_marginBottom="10dp"
                            android:orientation="horizontal"
                            android:weightSum="10">

                            <TextView
                                android:layout_width="0dp"
                                android:layout_height="wrap_content"
                                android:layout_gravity="center_vertical"
                                android:layout_weight="4"
                                android:gravity="center_vertical"
                                android:padding="@dimen/custom_margin"
                                android:text="Mobile Number"
                                android:textColor="@color/grayfor_login"
                                android:textSize="@dimen/text_14sp" />

                            <EditText
                                android:id="@+id/edt_mobile_no"
                                android:layout_width="0dp"
                                android:layout_height="wrap_content"
                                android:layout_gravity="center_vertical"
                                android:layout_weight="4.5"
                                android:background="@drawable/rouded_corner_edt"
                                android:gravity="center_vertical"
                                android:hint="Mobile No."
                                android:inputType="number"
                                android:maxLength="10"
                                android:padding="@dimen/custom_margin"
                                android:textColor="@color/black"
                                android:textSize="@dimen/text_14sp" />

                            <CheckBox
                                android:id="@+id/mobile_checkbox"
                                android:layout_width="0dp"
                                android:layout_height="wrap_content"
                                android:layout_gravity="center_vertical"
                                android:layout_marginRight="10dp"
                                android:layout_weight="1.5"
                                android:buttonTint="@color/colorPrimary"
                                android:checked="false"
                                android:gravity="center_vertical"
                                android:text="No"
                                android:textColor="@color/grayfor_login"
                                android:textSize="@dimen/text_14sp" />

                        </LinearLayout>

                        <LinearLayout
                            android:layout_width="match_parent"
                            android:layout_height="wrap_content"
                            android:layout_marginBottom="@dimen/custom_margin"
                            android:orientation="horizontal"
                            android:weightSum="10">

                            <TextView
                                android:layout_width="0dp"
                                android:layout_height="wrap_content"
                                android:layout_gravity="center_vertical"
                                android:layout_weight="1.5"
                                android:gravity="center_vertical"
                                android:padding="8dp"
                                android:textColor="@color/grayfor_login"
                                android:textSize="@dimen/text_14sp"
                                android:visibility="invisible" />

                            <TextView
                                android:id="@+id/txt_history"
                                android:layout_width="0dp"
                                android:layout_height="wrap_content"
                                android:layout_gravity="center"
                                android:layout_weight="3.5"
                                android:gravity="center_vertical"
                                android:text="@string/my_text"
                                android:textColor="@color/blue"
                                android:textSize="@dimen/text_14sp"
                                android:textStyle="normal" />


                            <TextView
                                android:id="@+id/rl_term_condition"
                                android:layout_width="0dp"
                                android:layout_height="wrap_content"
                                android:layout_gravity="center_vertical"
                                android:layout_weight="3.5"
                                android:gravity="center_vertical"
                                android:text="@string/termscondition"
                                android:textColor="@color/blue"
                                android:textSize="@dimen/text_14sp"
                                android:textStyle="normal" />

                            <TextView
                                android:layout_width="0dp"
                                android:layout_height="wrap_content"
                                android:layout_gravity="center_vertical"
                                android:layout_weight="1.5"
                                android:gravity="center_vertical"
                                android:padding="8dp"
                                android:textColor="@color/grayfor_login"
                                android:textSize="@dimen/text_14sp"
                                android:visibility="invisible" />
                        </LinearLayout>

                        <LinearLayout
                            android:id="@+id/rl_otp"
                            android:layout_width="match_parent"
                            android:layout_height="wrap_content"
                            android:layout_marginTop="5dp"
                            android:layout_marginBottom="10dp"
                            android:orientation="horizontal"
                            android:visibility="gone"
                            android:weightSum="10">

                            <TextView
                                android:layout_width="0dp"
                                android:layout_height="wrap_content"
                                android:layout_gravity="center_vertical"
                                android:layout_weight="4"
                                android:gravity="center_vertical"
                                android:padding="@dimen/custom_margin"
                                android:text="Enter OTP"
                                android:textColor="@color/grayfor_login"
                                android:textSize="@dimen/text_14sp" />

                            <EditText
                                android:id="@+id/edt_otp"
                                android:layout_width="0dp"
                                android:layout_height="wrap_content"
                                android:layout_gravity="center_vertical"
                                android:layout_weight="4.5"
                                android:background="@drawable/rouded_corner_edt"
                                android:gravity="center_vertical"
                                android:hint="OTP"
                                android:inputType="numberPassword"
                                android:maxLength="4"
                                android:padding="@dimen/custom_margin"
                                android:textColor="@color/black"
                                android:textSize="@dimen/text_14sp" />

                            <CheckBox
                                android:layout_width="0dp"
                                android:layout_height="wrap_content"
                                android:layout_marginRight="10dp"
                                android:layout_weight="1.5"
                                android:buttonTint="@color/colorPrimary"
                                android:checked="false"
                                android:text="No"
                                android:textColor="@color/grayfor_login"
                                android:visibility="invisible" />

                        </LinearLayout>

                        <LinearLayout
                            android:layout_width="match_parent"
                            android:layout_height="wrap_content"
                            android:layout_marginTop="5dp"
                            android:layout_marginBottom="10dp"
                            android:orientation="horizontal"
                            android:weightSum="10">

                            <TextView
                                android:layout_width="0dp"
                                android:layout_height="wrap_content"
                                android:layout_gravity="center_vertical"
                                android:layout_weight="4"
                                android:gravity="center_vertical"
                                android:padding="@dimen/custom_margin"
                                android:text="Enter Email"
                                android:textColor="@color/grayfor_login"
                                android:textSize="@dimen/text_14sp" />

                            <EditText
                                android:id="@+id/edt_email_address"
                                android:layout_width="0dp"
                                android:layout_height="wrap_content"
                                android:layout_gravity="center_vertical"
                                android:layout_weight="4.5"
                                android:background="@drawable/rouded_corner_edt"
                                android:gravity="center_vertical"
                                android:hint="Email"
                                android:inputType="textEmailAddress"
                                android:maxLength="80"
                                android:padding="@dimen/custom_margin"
                                android:textColor="@color/black"
                                android:textSize="@dimen/text_14sp" />

                            <CheckBox
                                android:layout_width="0dp"
                                android:layout_height="wrap_content"
                                android:layout_gravity="center_vertical"
                                android:layout_marginRight="10dp"
                                android:layout_weight="1.5"
                                android:buttonTint="@color/colorPrimary"
                                android:checked="false"
                                android:gravity="center_vertical"
                                android:text="No"
                                android:textColor="@color/grayfor_login"
                                android:visibility="invisible" />

                        </LinearLayout>

                        <LinearLayout
                            android:layout_width="match_parent"
                            android:layout_height="wrap_content"
                            android:layout_marginLeft="1dp"
                            android:layout_marginTop="5dp"
                            android:layout_marginRight="1dp"
                            android:layout_marginBottom="10dp"
                            android:orientation="horizontal"
                            android:weightSum="10">

                            <Spinner
                                android:id="@+id/spin_age"
                                android:layout_width="0dp"
                                android:layout_height="wrap_content"
                                android:layout_gravity="center"
                                android:layout_weight="5"
                                android:background="@drawable/rouded_corner_edt"
                                android:gravity="center"
                                android:padding="@dimen/custom_margin2dp"
                                android:textColor="@color/black" />

                            <Spinner
                                android:id="@+id/spin_skin_type"
                                android:layout_width="0dp"
                                android:layout_height="wrap_content"
                                android:layout_gravity="center"
                                android:layout_marginLeft="@dimen/custom_margin2dp"
                                android:layout_weight="5"
                                android:background="@drawable/rouded_corner_edt"
                                android:gravity="center"
                                android:padding="@dimen/custom_margin2dp"
                                android:textColor="@color/black" />

                        </LinearLayout>

                        <LinearLayout
                            android:layout_width="match_parent"
                            android:layout_height="wrap_content"
                            android:layout_marginLeft="@dimen/custom_layout_margin_50"
                            android:layout_marginRight="@dimen/custom_layout_margin_50"
                            android:layout_marginBottom="5dp"
                            android:orientation="horizontal"
                            android:weightSum="10">


                            <RadioGroup
                                android:id="@+id/radioGrp"
                                android:layout_width="fill_parent"
                                android:layout_height="wrap_content"
                                android:orientation="horizontal"
                                android:paddingLeft="8dp"
                                android:paddingRight="8dp">

                                <RadioButton
                                    android:id="@+id/radioM"
                                    android:layout_width="0dp"
                                    android:layout_height="wrap_content"
                                    android:layout_gravity="left"
                                    android:layout_weight="1"
                                    android:buttonTint="@color/colorPrimary"
                                    android:checked="true"
                                    android:text="Male"
                                    android:textSize="@dimen/text_14sp" />

                                <RadioButton
                                    android:id="@+id/radioF"
                                    android:layout_width="0dp"
                                    android:layout_height="wrap_content"
                                    android:layout_gravity="right"
                                    android:layout_weight="1"
                                    android:buttonTint="@color/colorPrimary"
                                    android:checked="false"
                                    android:text="Female"
                                    android:textSize="@dimen/text_14sp" />

                                <RadioButton
                                    android:id="@+id/radio_other"
                                    android:layout_width="0dp"
                                    android:layout_height="wrap_content"
                                    android:layout_gravity="right"
                                    android:layout_weight="1"
                                    android:buttonTint="@color/colorPrimary"
                                    android:checked="false"
                                    android:text="Other"
                                    android:textSize="@dimen/text_14sp" />
                            </RadioGroup>


                        </LinearLayout>

                    </LinearLayout>

                </androidx.cardview.widget.CardView>

                <androidx.cardview.widget.CardView
                    android:layout_width="match_parent"
                    android:layout_height="wrap_content"
                    android:layout_margin="1dp"
                    app:cardBackgroundColor="@color/white"
                    app:cardCornerRadius="@dimen/custom_margin"
                    app:cardElevation="2dp">

                    <LinearLayout
                        android:layout_width="match_parent"
                        android:layout_height="wrap_content"
                        android:layout_marginLeft="2dp"
                        android:layout_marginTop="@dimen/custom_margin"
                        android:layout_marginRight="2dp"
                        android:orientation="vertical">


                        <LinearLayout
                            android:layout_width="match_parent"
                            android:layout_height="wrap_content"
                            android:layout_margin="@dimen/custom_margin"
                            android:orientation="horizontal"
                            android:weightSum="9">

                            <TextView
                                android:layout_width="0dp"
                                android:layout_height="wrap_content"
                                android:layout_gravity="center_vertical"
                                android:layout_marginLeft="5dp"
                                android:layout_weight="3"
                                android:gravity="center_vertical"
                                android:padding="@dimen/custom_margin"
                                android:text="Demo Given"
                                android:textAllCaps="false"
                                android:textColor="@color/black"
                                android:textSize="@dimen/text_14sp" />

                            <Button
                                android:id="@+id/posm_btn_first"
                                android:layout_width="0dp"
                                android:layout_height="@dimen/margin_30dp"
                                android:layout_gravity="center"
                                android:layout_marginLeft="8dp"
                                android:layout_marginRight="8dp"
                                android:layout_weight="3"
                                android:background="@drawable/round_btn_color_primary"
                                android:gravity="center"
                                android:text="Yes"
                                android:textColor="@color/grayfor_login"
                                android:textSize="@dimen/text_14sp"
                                android:textStyle="normal" />

                            <Button
                                android:id="@+id/posm_btn_second"
                                android:layout_width="0dp"
                                android:layout_height="@dimen/margin_30dp"
                                android:layout_gravity="center"
                                android:layout_marginLeft="8dp"
                                android:layout_marginRight="8dp"
                                android:layout_weight="3"
                                android:background="@drawable/round_btn_color_primary"
                                android:gravity="center"
                                android:text="No"
                                android:textColor="@color/grayfor_login"
                                android:textSize="@dimen/text_14sp"
                                android:textStyle="normal" />
                        </LinearLayout>

                        <LinearLayout
                            android:layout_width="match_parent"
                            android:layout_height="wrap_content"
                            android:layout_margin="@dimen/custom_margin"
                            android:orientation="horizontal"
                            android:weightSum="9">

                            <TextView
                                android:layout_width="0dp"
                                android:layout_height="wrap_content"
                                android:layout_gravity="center_vertical"
                                android:layout_marginLeft="5dp"
                                android:layout_weight="3"
                                android:gravity="center_vertical"
                                android:padding="@dimen/custom_margin"
                                android:text="Sale"
                                android:textAllCaps="false"
                                android:textColor="@color/black"
                                android:textSize="@dimen/text_14sp" />

                            <Button
                                android:id="@+id/sale_btn_yes"
                                android:layout_width="0dp"
                                android:layout_height="@dimen/margin_30dp"
                                android:layout_gravity="center"
                                android:layout_marginLeft="8dp"
                                android:layout_marginRight="8dp"
                                android:layout_weight="3"
                                android:background="@drawable/round_btn_color_primary"
                                android:gravity="center"
                                android:text="Yes"
                                android:textColor="@color/grayfor_login"
                                android:textSize="@dimen/text_14sp"
                                android:textStyle="normal" />

                            <Button
                                android:id="@+id/sale_btn_no"
                                android:layout_width="0dp"
                                android:layout_height="@dimen/margin_30dp"
                                android:layout_gravity="center"
                                android:layout_marginLeft="8dp"
                                android:layout_marginRight="8dp"
                                android:layout_weight="3"
                                android:background="@drawable/round_btn_color_primary"
                                android:gravity="center"
                                android:text="No"
                                android:textColor="@color/grayfor_login"
                                android:textSize="@dimen/text_14sp"
                                android:textStyle="normal" />
                        </LinearLayout>



                        <LinearLayout
                            android:id="@+id/rlSalesSource"
                            android:layout_width="match_parent"
                            android:layout_height="wrap_content"
                            android:layout_margin="@dimen/custom_layout_margin11"
                            android:orientation="horizontal"
                            android:weightSum="10"
                            android:visibility="gone">

                            <TextView
                                android:layout_width="0dp"
                                android:layout_height="wrap_content"
                                android:layout_gravity="center_vertical"
                                android:layout_weight="4"
                                android:gravity="center_vertical"
                                android:padding="@dimen/custom_margin"
                                android:text="Source of visit"
                                android:textAllCaps="false"
                                android:textColor="@color/black"
                                android:textSize="@dimen/text_14sp" />


                            <LinearLayout
                                android:layout_width="0dp"
                                android:layout_height="wrap_content"
                                android:layout_weight="6"
                                android:background="@drawable/edit_text_border">
                                <Spinner
                                    android:id="@+id/spinSourceof_sales"
                                    android:layout_width="match_parent"
                                    android:layout_height="wrap_content"
                                    android:layout_gravity="center_vertical"
                                    android:gravity="center_vertical"
                                    android:layout_margin="@dimen/custom_margin2dp"/>

                            </LinearLayout>

                        </LinearLayout>


                        <LinearLayout
                            android:layout_width="match_parent"
                            android:layout_height="wrap_content"
                            android:layout_margin="@dimen/custom_margin"
                            android:orientation="horizontal"
                            android:weightSum="9">

                            <TextView
                                android:layout_width="0dp"
                                android:layout_height="wrap_content"
                                android:layout_gravity="center_vertical"
                                android:layout_marginLeft="5dp"
                                android:layout_weight="3"
                                android:gravity="center_vertical"
                                android:padding="@dimen/custom_margin"
                                android:text="Skin Genius"
                                android:textAllCaps="false"
                                android:textColor="@color/black"
                                android:textSize="@dimen/text_14sp" />

                            <Button
                                android:id="@+id/skingn_btn_yes"
                                android:layout_width="0dp"
                                android:layout_height="@dimen/margin_30dp"
                                android:layout_gravity="center"
                                android:layout_marginLeft="8dp"
                                android:layout_marginRight="8dp"
                                android:layout_weight="3"
                                android:background="@drawable/round_btn_color_primary"
                                android:gravity="center"
                                android:text="Yes"
                                android:textColor="@color/grayfor_login"
                                android:textSize="@dimen/text_14sp"
                                android:textStyle="normal" />

                            <Button
                                android:id="@+id/skingn_btn_no"
                                android:layout_width="0dp"
                                android:layout_height="@dimen/margin_30dp"
                                android:layout_gravity="center"
                                android:layout_marginLeft="8dp"
                                android:layout_marginRight="8dp"
                                android:layout_weight="3"
                                android:background="@drawable/round_btn_color_primary"
                                android:gravity="center"
                                android:text="No"
                                android:textColor="@color/grayfor_login"
                                android:textSize="@dimen/text_14sp"
                                android:textStyle="normal" />
                        </LinearLayout>

                        <LinearLayout
                            android:layout_width="match_parent"
                            android:layout_height="wrap_content"
                            android:layout_margin="@dimen/custom_margin"
                            android:orientation="horizontal"
                            android:weightSum="9">

                            <TextView
                                android:layout_width="0dp"
                                android:layout_height="wrap_content"
                                android:layout_gravity="center_vertical"
                                android:layout_marginLeft="5dp"
                                android:layout_weight="3"
                                android:gravity="center_vertical"
                                android:padding="@dimen/custom_margin"
                                android:text="Maybelline VTO"
                                android:textAllCaps="false"
                                android:textColor="@color/black"
                                android:textSize="@dimen/text_14sp" />

                            <Button
                                android:id="@+id/maybelline_btn_yes"
                                android:layout_width="0dp"
                                android:layout_height="@dimen/margin_30dp"
                                android:layout_gravity="center"
                                android:layout_marginLeft="8dp"
                                android:layout_marginRight="8dp"
                                android:layout_weight="3"
                                android:background="@drawable/round_btn_color_primary"
                                android:gravity="center"
                                android:text="Yes"
                                android:textColor="@color/grayfor_login"
                                android:textSize="@dimen/text_14sp"
                                android:textStyle="normal" />

                            <Button
                                android:id="@+id/maybelline_btn_no"
                                android:layout_width="0dp"
                                android:layout_height="@dimen/margin_30dp"
                                android:layout_gravity="center"
                                android:layout_marginLeft="8dp"
                                android:layout_marginRight="8dp"
                                android:layout_weight="3"
                                android:background="@drawable/round_btn_color_primary"
                                android:gravity="center"
                                android:text="No"
                                android:textColor="@color/grayfor_login"
                                android:textSize="@dimen/text_14sp"
                                android:textStyle="normal" />
                        </LinearLayout>


                        <LinearLayout
                            android:id="@+id/rl_demo_img"
                            android:layout_width="match_parent"
                            android:layout_height="wrap_content"
                            android:layout_margin="@dimen/custom_layout_margin11"
                            android:orientation="horizontal"
                            android:weightSum="9"
                           android:visibility="gone"
                            >

                            <TextView
                                android:layout_width="0dp"
                                android:layout_height="wrap_content"
                                android:layout_gravity="center_vertical"
                                android:layout_weight="5"
                                android:gravity="center_vertical"
                                android:padding="@dimen/custom_margin"
                                android:text="Please Click Demo Picture "
                                android:textAllCaps="false"
                                android:textColor="@color/black"
                                android:textSize="@dimen/text_14sp" />

                            <ImageView
                                android:id="@+id/img_only_demo"
                                android:layout_width="0dp"
                                android:layout_height="@dimen/custom_margin35dp"
                                android:layout_gravity="center"
                                android:layout_weight="2"
                                android:gravity="center"
                                android:src="@mipmap/camera_bs"/>

                            <TextView
                                android:layout_width="0dp"
                                android:layout_height="wrap_content"
                                android:layout_gravity="center_vertical"
                                android:layout_weight="2"
                                android:gravity="center_vertical"
                                android:padding="@dimen/custom_margin"
                                android:text="Sale"
                                android:textAllCaps="false"
                                android:textColor="@color/black"
                                android:visibility="invisible"
                                android:textSize="@dimen/text_14sp" />
                        </LinearLayout>

                    </LinearLayout>
                </androidx.cardview.widget.CardView>

            </LinearLayout>

            <androidx.cardview.widget.CardView
                android:id="@+id/card_layout_scan"
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                android:layout_margin="1dp"
                android:visibility="gone"
                app:cardBackgroundColor="@color/white"
                app:cardCornerRadius="@dimen/custom_margin"
                app:cardElevation="2dp">

                <LinearLayout
                    android:layout_width="match_parent"
                    android:layout_height="wrap_content"
                    android:layout_marginLeft="2dp"
                    android:layout_marginRight="2dp"
                    android:orientation="vertical">

                    <LinearLayout
                        android:layout_width="match_parent"
                        android:layout_height="wrap_content"
                        android:layout_gravity="center_vertical"
                        android:gravity="center_vertical"
                        android:orientation="horizontal"
                        android:weightSum="10">

                        <TextView
                            android:layout_width="0dp"
                            android:layout_height="wrap_content"
                            android:layout_gravity="center_vertical"
                            android:layout_weight="8"
                            android:gravity="center_vertical"
                            android:padding="@dimen/custom_margin"
                            android:text="Tap To Enter Data"
                            android:textColor="@color/grayfor_login"
                            android:textSize="@dimen/text_14sp" />

                        <ImageView
                            android:id="@+id/img_visble"
                            android:layout_width="0dp"
                            android:layout_height="wrap_content"
                            android:layout_gravity="center"
                            android:layout_weight="2"
                            android:src="@mipmap/invisible" />
                    </LinearLayout>

                    <LinearLayout
                        android:layout_width="match_parent"
                        android:layout_height="wrap_content"
                        android:layout_margin="@dimen/custom_margin"
                        android:orientation="horizontal"
                        android:weightSum="9">

                        <Button
                            android:id="@+id/btn_scan"
                            android:layout_width="0dp"
                            android:layout_height="@dimen/margin_30dp"
                            android:layout_marginLeft="5dp"
                            android:layout_marginRight="5dp"
                            android:layout_weight="3"
                            android:background="@drawable/rouded_corner"
                            android:text="Scan"
                            android:textAllCaps="false"
                            android:textColor="@color/white"
                            android:textSize="@dimen/text_14sp" />

                        <Button
                            android:id="@+id/btn_enter_code"
                            android:layout_width="0dp"
                            android:layout_height="@dimen/margin_30dp"
                            android:layout_marginLeft="5dp"
                            android:layout_marginRight="5dp"
                            android:layout_weight="3"
                            android:background="@drawable/rouded_corner"
                            android:text="Enter Code"
                            android:textAllCaps="false"
                            android:textColor="@color/white"
                            android:textSize="@dimen/text_14sp" />

                        <Button
                            android:id="@+id/btn_sku_list"
                            android:layout_width="0dp"
                            android:layout_height="@dimen/margin_30dp"
                            android:layout_marginLeft="5dp"
                            android:layout_marginRight="5dp"
                            android:layout_weight="3"
                            android:background="@drawable/rouded_corner"
                            android:text="Sku List"
                            android:textAllCaps="false"
                            android:textColor="@color/white"
                            android:textSize="@dimen/text_14sp" />
                    </LinearLayout>

                </LinearLayout>
            </androidx.cardview.widget.CardView>


            <androidx.cardview.widget.CardView
                android:id="@+id/card_layout_title"
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                android:layout_margin="1dp"
                android:visibility="gone"
                app:cardBackgroundColor="@color/white"
                app:cardCornerRadius="@dimen/custom_margin"
                app:cardElevation="2dp">

                <LinearLayout
                    android:layout_width="match_parent"
                    android:layout_height="wrap_content"
                    android:layout_margin="@dimen/custom_margin"
                    android:orientation="horizontal"
                    android:weightSum="9">

                    <TextView
                        android:layout_width="0dp"
                        android:layout_height="wrap_content"
                        android:layout_gravity="center_vertical"
                        android:layout_weight="4"
                        android:gravity="center_vertical"
                        android:padding="@dimen/custom_margin"
                        android:text="Item Sold"
                        android:textColor="@color/grayfor_login"
                        android:textSize="@dimen/text_14sp" />

                    <TextView
                        android:layout_width="0dp"
                        android:layout_height="wrap_content"
                        android:layout_gravity="center"
                        android:layout_weight="1"
                        android:gravity="center"
                        android:padding="@dimen/custom_margin"
                        android:text="QTY"
                        android:textColor="@color/grayfor_login"
                        android:textSize="@dimen/text_14sp" />

                    <TextView
                        android:layout_width="0dp"
                        android:layout_height="wrap_content"
                        android:layout_gravity="center"
                        android:layout_weight="1.5"
                        android:gravity="center"
                        android:padding="@dimen/custom_margin"
                        android:text="Amount"
                        android:textColor="@color/grayfor_login"
                        android:textSize="@dimen/text_14sp" />

                    <TextView
                        android:layout_width="0dp"
                        android:layout_height="wrap_content"
                        android:layout_gravity="center_vertical"
                        android:layout_weight="2.5"
                        android:gravity="center_vertical"
                        android:padding="@dimen/custom_margin"
                        android:text="DLT/Modify"
                        android:textColor="@color/grayfor_login"
                        android:textSize="@dimen/text_14sp" />
                </LinearLayout>
            </androidx.cardview.widget.CardView>

            <androidx.recyclerview.widget.RecyclerView
                android:id="@+id/drawer_layout_recycle_store"
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                android:layout_margin="@dimen/custom_margin2dp"
                android:visibility="gone">

            </androidx.recyclerview.widget.RecyclerView>
        </LinearLayout>
    </ScrollView>
</LinearLayout>



